.tiles-container {
    background-color:gray;
    overflow-y:scroll;
    overflow-x:hidden;
    height:600px;
    font-family:arial;
    width:240px;
}

.tile {
    border:1px solid #444;
    height:80px;
    width:240px;
    position: relative;
    cursor:pointer;
}

    .tile.selected {
        background:#555
    }
        
    .tile__img {
        position:absolute;
        top:26px;
        left:26px;
        transform:scale(3,3);
        height:24px;
        width:24px;
    }

    .tile__img_4_4 {
        position:absolute;
        top:14px;
        left:12px;
        transform:scale(1.4,1.4);
        height:48px;
        width:48px;
        border:2px solid #ccc;
    }

    .tile__name {
        position: absolute;
        top:26px;
        left:80px;
    }

.btns-container {
    margin-top:8px
}    
/* 
.items-container {
    position: absolute;
    top: 0px;
    right: 250px;
    background-color:gray;
    overflow-y:scroll;
    max-height:800px;
    font-family:arial;
} */